GuppY Includes.Inc Remote File Include Vulnerability

Bugtraq ID: 26315
Class: Input Validation Error
CVE: CVE-2007-5844
Remote: Yes
Local: No
Published: Nov 03 2007 12:00AM
Updated: Nov 15 2007 12:40AM
Credit: irk4z[at]yahoo.pl is credited with the discovery of this vulnerability.
Vulnerable: Guppy GuppY 4.6.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus